{
    "type": "minecraft:crafting_shapeless",
    "ingredients": [
        "minecraft:diamond",
        "minecraft:iron_boots"
    ],
    "result": {
        "id": "minecraft:diamond_boots",
        "count": 1
    }
}